/*
 * Multi item slider.
 */
.multi-item-slider .element {
    font-size: 1.2em;
    text-align: center;
}
.multi-item-slider .element .element-image {
    border-radius: 270px;
    display: inline-block;
    height: 270px;
    padding: 40px;
    width: 270px;
}
.multi-item-slider .element .element-image img {
    height: 100%;
    width: auto;
}
.multi-item-slider .element .element-content {
    padding: 0 60px;
}
.gids-page-section-title {
    margin-bottom: 20px;
}
/*
 * Left boxes slider.
 */
.left-boxes-slider {
    margin-bottom: 20px;
    overflow: auto;
}
.left-boxes-slider .left-side,
.left-boxes-slider .right-side {
    padding: 0;
    overflow: auto;
}
.left-boxes-slider .right-side {
    padding: 4px;
}
.left-boxes-slider .right-side .carousel-inner {
    border: 4px solid #DDDFE0;
    padding: 20px 30px;
}
.left-boxes-slider .right-side .carousel-inner .item {
    margin-bottom: 35px;
}
.left-boxes-slider .box-container {
    padding: 4px;
}
.left-boxes-slider .box {
    border: 10px solid transparent;
    min-height: 144px;
    padding: 5px;
}
.left-boxes-slider .box:hover {
    border-color: rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.left-boxes-slider .box h3 {
    font-size: 2rem;
    margin-top: 0;
}
.left-boxes-slider .box .read-more {
    bottom: 24px;
    font-weight: 400;
    position: absolute;
}
.left-boxes-slider li.active {
    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #777F83;
    border: none;
}
.left-boxes-slider li {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    border: 1px solid #777F83;
}
@media all and (min-width: 768px) {
    .left-boxes-slider .box {
        padding: 20px;
    }
    .left-boxes-slider .box h3 {
        font-size: 2.5rem;
    }
    .left-boxes-slider .box .read-more {
        bottom: 38px;
        font-size: 2.5rem;
        font-weight: 300;
    }
}
/*
 * Single slider.
 */
.slide-background {
    min-height: 400px;
}
.slider-height-tall .slide-background {
    min-height: 600px;
}
.slide-background {
    background-size: cover;
    height: 100%;
    width: 100%;
}
.carousel-caption {
    display: block;
    left: 90px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 5%;
}
@media all and (min-width: 768px) {
    .carousel-caption {
        left: 120px;
        top: 50%;
        transform: translateY(-50%);
        width: 60%;
    }
}
.carousel-control {
    background: none !important;
    width: 5%;
}
.slider-arrow-right,
.slider-arrow-left {
    height: 45px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 45px;
}
.carousel-control.right-side,
.carousel-control.left-side {
    background-image: none;
}
/*
 * Story slider.
 */
.story-slider .slider-text-pane .carousel-inner {
    border: 4px solid #DDDFE0;
    background-color: #FFF;
}
.story-slider .slider-text-pane .carousel-inner .item {
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 50px;
    padding-bottom: 60px;
}
.story-slider .slider-text-pane .carousel-inner .item h3 {
    color: #356683;
    font-size: 24px !important;
    margin-bottom: 30px;
}
.story-slider .slider-text-pane .carousel-inner .item p,
.story-slider .slider-text-pane .carousel-inner .item > * {
  font-size: 18px !important;
  margin-bottom: 20px;
}
.story-slider-block-content {
    height: 180px;
    padding: 10px;
    color: #FFF;
    border: 10px solid transparent;
}
.story-slider-block-content h3 {
    margin-top: 0;
    font-size: 18px;
    line-height: 1.3;
}
.story-slider .left-side .carousel-inner {
    background-position: center;
    background-size: cover;
    min-height: 200px;
}
@media all and (min-width: 360px) {
    .story-slider-block-content {
        height: 200px;
    }
}
@media all and (min-width: 480px) {
    .story-slider-block-content {
        height: 250px;
        padding: 20px;
    }
    .story-slider-block-content h3 {
        font-size: 22px;
    }
}
@media all and (min-width: 600px) {
    .story-slider-block-content {
        height: 300px;
    }
    .story-slider-block-content h3 {
        font-size: 24px;
        line-height: 1.4;
    }
}
@media all and (min-width: 768px) {
    .story-slider-block-content {
        height: 168px;
        padding: 10px;
    }
    .story-slider-block {
        width: 25%;
    }
    .story-slider-block-content h3 {
        font-size: 18px;
        line-height: 1.2;
    }
}
@media all and (min-width: 992px) {
    .story-slider-block-content {
        height: 225px;
        padding: 20px;
    }
    .story-slider-block-content h3 {
        font-size: 22px;
        line-height: 1.2;
    }
}
@media all and (min-width: 1024px) {
    .story-slider-block-content {
        height: 225px;
    }
    .story-slider-block-content h3 {
        font-size: 24px;
        line-height: 1.4;
    }
}
@media all and (min-width: 1200px) {
    .story-slider-block-content {
        height: 272px;
    }
}
.story-slider-block-content:hover {
    border: 10px solid rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.story-slider-block-content:hover #arrow-icon {
    margin-left: 10px;
    animation: margin-left 0.3s;
}
.story-slider-block {
    padding: 0 10px;
    margin-bottom: 20px;
}
.story-slider-block-link {
    position: absolute;
    bottom: 25px;
    font-size: 1.4em;
}
.slider-text-pane .carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #777F83;
    border: none;
}
.slider-text-pane .carousel-indicators li {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    border: 1px solid #777F83;
}
.bottom-side {
    margin-top: 20px;
}
.story-slider .carousel-control .glyphicon-chevron-left,
.story-slider .carousel-control .icon-prev {
    margin-left: 2px;
}
.story-slider .carousel-control .glyphicon-chevron-right,
.story-slider .carousel-control .icon-next {
    margin-right: 2px;
}
/*
 * Square slider.
 */
.square-slider .slider-text-pane .carousel-inner {
    border: 4px solid #DDDFE0;
    background-color: #FFF;
}
.square-slider .slider-text-pane .carousel-inner .item {
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 50px;
    padding-bottom: 60px;
}
.square-slider .slider-text-pane .carousel-inner .item h3 {
    color: #356683;
    font-size: 24px !important;
    margin-bottom: 30px;
}
.square-slider .slider-text-pane .carousel-inner .item p,
.square-slider .slider-text-pane .carousel-inner .item > * {
  font-size: 18px !important;
  margin-bottom: 20px;
}
.square-slider-block-content {
    height: 300px;
    padding: 20px;
    color: #FFF;
    border: 10px solid transparent;
}
.square-slider-block-content:hover {
    border: 10px solid rgba(0, 0, 0, 0.2);
    cursor: pointer;
}
.square-slider-block-content:hover #arrow-icon {
    margin-left: 10px;
    animation: margin-left 0.3s;
}
.square-slider-block-content h3 {
  margin-top: 0px;
}
.square-slider-block {
    padding: 0 10px;
    margin-bottom: 20px;
}
.square-slider-block-link {
    position: absolute;
    bottom: 25px;
    font-size: 1.4em;
}
.multi-slider .carousel-indicators .active,
.slider-text-pane .carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #777F83;
    border: none;
}
.multi-slider .carousel-indicators li,
.slider-text-pane .carousel-indicators li {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    border: 1px solid #777F83;
}

/* Slider with content pane */
.slider-with-content-pane {
  border: 4px solid #DDDFE0;
  background-color: #FFF;
  margin: 0px;
}
.slider-with-content-pane .item {
  padding: 40px;
}
.slider-with-content-pane .carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 0;
    background-color: #777F83;
    border: none;
}
.slider-with-content-pane .carousel-indicators li {
    width: 14px;
    height: 14px;
    border-radius: 14px;
    border: 1px solid #777F83;
}
.slider-with-content-pane .pane-image {
    padding: 0px !important;
}
.slider-with-content-pane .pane-image .slide-caption {
    background-color: #FFF;
    border-width: 80px;
    border-style: solid;
    width: 320px;
    height: 320px;
    border-radius: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    text-align: center;
}
.slider-with-content-pane .pane-image .slide-caption h1 {
    margin: 0;
    font-size: 24px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.empty-block-with-image {
    background-size: cover;
    background-repeat: no-repeat;
    border: none;
    background-position: center;
}
.empty-block-with-image:hover {
    border: none;
    cursor: default;
}

/*
 * Arrows.
 */
.arrow-right {
    height: 12px;
    margin-top: -1px;
    margin-left: 4px;
}
.arrow-up,
.arrow-down {
    height: 15px;
    margin-top: -3px;
    margin-left: 4px;
}
.carousel-inner {
    background-size: cover;
}
.carousel-indicators {
    bottom: 0;
    margin-bottom: 20px;
}
/* Slider height tall */
.slider-height-tall .carousel-control.left {
    left: 30px;
}

.slider-height-tall .carousel-control.right {
    right: 30px;
}
.slider-height-tall .carousel-indicators {
    bottom: 40px;
}
.slider-text-container {
    overflow: hidden;
}
